/*
Theme Name: Twins 22
Template: hello-elementor
Author: Miligram Brand Agency
Author URI: https://miligram.pt
Description: A plain-vanilla &amp; lightweight theme
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 2.6.1.1658848540
Updated: 2022-07-26 15:15:40

*/

.site-header.dynamic-header, .site-footer.dynamic-footer {
    display: none !important;
}
table td, table th {
    padding: 12px;
}
html, body {
	overflow-x: hidden !important;
}
